# collada

Main module for collada (pycollada) package.

You will find here class Collada which is the one to use to access collada file, and some exceptions that are raised in case the input file is not what is expected.

Members

`collada.Collada` | This is the main class used to create and load collada documents
`collada.common.DaeBrokenRefError` | Raised when a referenced object is not found in the scope.
`collada.common.DaeError` | General DAE exception.
`collada.common.DaeIncompleteError` | Raised when needed data for an object isn’t there.
`collada.common.DaeMalformedError` | Raised when data is found to be corrupted in some way.
`collada.common.DaeObject` | This class is the abstract interface to all collada objects.
`collada.common.DaeUnsupportedError` | Raised when some unexpectedly unsupported feature is found.